Languages

Archived - Aperture 3.1: Cannot be installed on some computers with Mac OS X v10.5.8

This article has been archived and is no longer updated by Apple.

Symptoms

Software Update does not offer Aperture 3.1 on some computers with Mac OS X v10.5.8 which have Aperture 3 installed. If the manual update for Aperture 3.1 is run on an affected computer, it does not install successfully.

Resolution

ProKit 5.1 must be installed before Aperture 3.1 can be installed.

  1. Download the ProKit 5.1 update.
  2. After you install ProKit 5.1, Click the Apple () menu and choose Software Update.
  3. After Software Update has scanned for updates, click the Show Details button and make sure Aperture 3.1 is listed.
  4. Click the Install button.
Last Modified: Mar 19, 2014
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Mar 19, 2014
  • Article: TS3582
  • Views:

    34401
  • Rating:
    • 61.0

    (535 Responses)
Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked